Send a sample reminder email (landing page widget)

posthttps://api.expiryedge.com/v1/sendSampleReminderEmail
Öffentlich - kein API-Schlüssel10/15 minJede Methode
Anfrage
curl -X POST 'https://api.expiryedge.com/v1/sendSampleReminderEmail' \
  -H "Content-Type: application/json" \
  -d '{
  "email": "office@northwind-dental.com"
}'
Antwort
{
  "message": "Sample reminder email sent."
}

Sends a sample expiry reminder email to email, with a link to a shared demo expiry. Strictly rate limited (10 requests per 15 minutes per IP).

Body-Parameter

application/json
  • emailstringerforderlich
    format: email

Rückgabe

200
Email sent.
  • messagestringerforderlich

Fehler

400
The request is missing required fields or contains invalid values.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.